#ifndef RELAY_CONTROL_H
#define RELAY_CONTROL_H

#include "config.h"
#include <Arduino.h>

void relay_setup();
void relay_start_charging(); // 闭合继电器，模拟开始充电
void relay_stop_charging();  //断开继电器，模拟停止充电

#endif // RELAY_CONTROL_H 